--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Create a new PslCardGateway
- !ruby/struct:SM::Flow::P 
  body: The gateway requires that a valid :login be passed in the options hash
- !ruby/struct:SM::Flow::P 
  body: "Paramaters:"
- !ruby/struct:SM::Flow::VERB 
  body: "  -options:\n    :login -    the PslCard account login (required)\n"
full_name: ActiveMerchant::Billing::PslCardGateway::new
is_singleton: true
name: new
params: (options = {})
visibility: public
